// TODO: [shapkin][KYOTO-537] Should be replaced with valid content.
"Installing:" = "正在安裝:";
"Oops! We've run into an issue while installing the app." = "哎呀！我們在安裝app時遇到了問題。";
"The first image editor fully powered by artificial intelligence. With Luminar Neo, creating striking photos becomes surprisingly easy and fun." = "第一款完全採用人工智慧技術的影像編輯工具。使用 Luminar Neo 創造美麗相片既出人意外地簡單又有趣。";
